# Only WPA-PSK is used. Any valid cipher combination is accepted.
ctrl_interface=/var/run/wpa_supplicant
p2p_disabled=1

network={
#Open
#        ssid="example open network"
#        key_mgmt=NONE
#WPA-PSK
#	ssid="QSoftAP"
#	proto=WPA
#	key_mgmt=WPA-PSK
#	pairwise=TKIP CCMP
#	group=TKIP CCMP
#	psk="1234567890"
#WEP
#	ssid="example wep network"
#	key_mgmt=NONE
#	wep_key0="abcde"
#	wep_key1=0102030405
#	wep_tx_keyidx=0
}
